insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(1, 'acronym', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(2, 'anamorph', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(3, 'blast name', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(4, 'common name', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(5, 'equivalent name', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(6, 'genbank acronym', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(7, 'genbank anamorph', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(8, 'genbank common name', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(9, 'genbank synonym', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(10, 'in-part', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(11, 'includes', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(12, 'misnomer', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(13, 'misspelling', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(14, 'scientific name', true);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(15, 'synonym', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(16, 'teleomorph', false);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(17, 'user defined', true);
insert into NAME_CLASS(ID, NAME_CLASS, ENABLED) values(18, 'authority', false);